<ion-header *ngIf="checkPage == false">
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">{{title}}</ion-title>
    <ion-buttons class="notification-button " slot="end" (click)="notification_fun()">
      <ion-badge *ngIf="count != 0" color="danger" class="notifications-badge">{{count}}</ion-badge>
      <ion-icon slot="icon-only" name="notifications"></ion-icon>
    </ion-buttons>
    <ion-icon slot="end" size="large" color="secondary" name="home" (click)="home()" routerLink="/tabs"></ion-icon>
  </ion-toolbar>
</ion-header>
<ion-header *ngIf="checkPage == true">
  <ion-toolbar class="header_clas">
    <img slot="start" src="assets/logo/logo_c.png" />
    <!-- <img slot="start" src="assets/logo/logo.png" /> -->
    <ion-title color="secondary">{{title}}</ion-title>
    <ion-buttons class="notification-button " slot="end" (click)="notification_fun()">
      <ion-badge *ngIf="count != 0" color="danger" class="notifications-badge">{{count}}</ion-badge>
      <ion-icon slot="icon-only" name="notifications"></ion-icon>
    </ion-buttons>
    <ion-icon slot="end" size="large" name="home" (click)="home()" routerLink="/tabs"></ion-icon>
  </ion-toolbar>
</ion-header>